-- Bad examples:
 -- https://nzbfinder.ws/getnzb/d2c3e5a08abadd985dccc6a574122892030b6a9a.nzb&i=95972&r=b55082d289937c050dedc203c9653850
--  https://nzbfinder.ws/getnzb?id=45add174-7da4-4445-bf2b-a67dbbfc07fe.nzb&r=b55082d289937c050dedc203c9653850
--  https://nzbfinder.ws/api/v1/getnzb?id=82486020-c192-4fa0-a7e7-798d7d72e973.nzb&r=b55082d289937c050dedc203c9653850
UPDATE nzb_posts
SET link = 
regexp_replace(
    regexp_replace(
        regexp_replace(
            link,
            'https://nzbfinder.ws/getnzb/',
            'https://nzbfinder.ws/api/v1/getnzb?id='
            ),
        'https://nzbfinder.ws/getnzb',
        'https://nzbfinder.ws/api/v1/getnzb'
        ),
    '&r=',
    '&apikey='
    ) 
;
